CVE-2019-13575

critical

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
98707Everest Forms Plugin for WordPress < 1.5.0 SQL InjectionWeb Application ScanningComponent Vulnerability
critical
98707Everest Forms Plugin for WordPress < 1.5.0 SQL InjectionWeb Application ScanningComponent Vulnerability
critical